## GType Integration API

GType Integration API

## Functions

GType | cogl_gtype_matrix_get_type ()

## Description

## Functions

### cogl_gtype_matrix_get_type ()

    GType
    cogl_gtype_matrix_get_type (void);

`cogl_gtype_matrix_get_type` has been deprecated since version 1.18 and should not be used in newly-written code.

Use `cogl_matrix_get_gtype()` instead.

#### Returns

the GType for the registered "CoglMatrix" boxed type. This can be used for example to define GObject properties that accept a CoglMatrix value.